[
	{
		"label": "Kooperationen / Netzwerke",
		"href": "services/nav/01.json",
		"type": "back"
	},
	{
		"label": "IHK-Netzwerk",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Metropolregion Hamburg",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Metropolregion Nordwest",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Regionale Kooperationen",
		"href": "#",
		"type": "link"
	}
]